Run of fresh-snapshots for audmes

1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
Using upstream branch https://github.com/swwa/audmes.git (from configuration)
Total 633 (delta 414), reused 624 (delta 412), pack-reused 0
Using version string 2022.04.20+git20220626.1.f238e54.
No upstream upstream-revision format specified, trying tag:2022.04.20
Not including upstream history, since previous upstream version (2022.04.20) is not present in packaging branch history.
Looking for upstream 2022.04.20+git20220626.1.f238e54 in upstream branch https://github.com/swwa/audmes.git/.
Running dist command: SCHROOT=unstable-amd64-sbuild PYTHONPATH=/:/code:/code/breezy:/code/dulwich:/code/lintian-brush:/code/ognibuild:/code/silver-platter:/code/buildlog-consultant:/code/upstream-ontologist:/code/debmutate:/code/python-debian/lib:/usr/lib/python310.zip:/usr/lib/python3.10:/usr/lib/python3.10/lib-dynload:/usr/local/lib/python3.10/dist-packages:/usr/lib/python3/dist-packages /usr/bin/python3 -m janitor.dist --packaging=/tmp/janitore19z4kcg/audmes/debian
Opened schroot session unstable-amd64-sbuild-d3e4c8a4-5162-4f30-88f3-cc78ee8495bd (from unstable-amd64-sbuild)
apt: running ['apt', '-y', 'satisfy', 'cmake,\n               debhelper-compat (= 13),\n               libasound2-dev,\n               libfccp-dev,\n               libpulse-dev,\n               libwxgtk3.2-dev']
Ignoring error installing declared build dependencies (apt-broken-packages): Broken apt packages: ['libwxgtk3.2-dev']
Creating directory /root in schroot session.
Using dependency resolver: [apt, cpan, ctan, pypi, npm, go, hackage, cran, bioconductor, octave-forge]
Searching for revision importing audmes version 2022.04.20 on branch upstream, packaging branch, tag debian/2022.04.20-1, tag debian/2022.04.20-2.
Upstream import of 2022.04.20 lacks a tag. Set one by running: brz tag -rrevid:git-v1:5afa766fc6e3ac2c3ee3b359a76894693c15da60 upstream/2022.04.20
/code/dulwich/dulwich/repo.py:496: UserWarning: ref refs/tags/debian/0+git20200429-1 points at non-present sha 8482c4698d10a7a131d115da2d3430ccde644fdd
  warnings.warn(
/code/dulwich/dulwich/repo.py:496: UserWarning: ref refs/tags/upstream/0+git20200429 points at non-present sha 79a51632a01907dc3442bf501664c6d9dd598754
  warnings.warn(
/code/dulwich/dulwich/repo.py:496: UserWarning: ref refs/tags/upstream/2021.11.04 points at non-present sha e4ec294ff188518aa9ae42f3d64d631c9382a678
  warnings.warn(
/code/dulwich/dulwich/repo.py:496: UserWarning: ref refs/tags/debian/2022.04.20-1 points at non-present sha 0f9904fd351af5a5bea9b656b2077dd992fc3c87
  warnings.warn(
/code/dulwich/dulwich/repo.py:496: UserWarning: ref refs/tags/debian/2022.04.20-2 points at non-present sha e2c9dedb1b232d5b28e27b6b37a37ed0d3b1f1ba
  warnings.warn(
/code/dulwich/dulwich/repo.py:496: UserWarning: ref refs/tags/upstream/2022.04.20 points at non-present sha f298de5cfb05932b6fbdd27050b0aaca862d2735
  warnings.warn(
/code/dulwich/dulwich/repo.py:496: UserWarning: ref refs/tags/upstream/2020.09.24 points at non-present sha 26c36ffd57c46c129e3b76b0ce60cd945d0f2ad2
  warnings.warn(
/code/dulwich/dulwich/repo.py:496: UserWarning: ref refs/tags/upstream/2021.03.14 points at non-present sha fe7ff4c2211ca46b5de9a3cda7e9bfc80d5c2143
  warnings.warn(
/code/dulwich/dulwich/repo.py:496: UserWarning: ref refs/tags/debian/2020.09.24-1 points at non-present sha 8eec858df181a4598dda7434316f4e2af5b04a8d
  warnings.warn(
/code/dulwich/dulwich/repo.py:496: UserWarning: ref refs/tags/debian/2021.11.04-1 points at non-present sha 66203ff18da60803d77ec24b7c0ed7dc0daf0194
  warnings.warn(
/code/dulwich/dulwich/repo.py:496: UserWarning: ref refs/tags/debian/2021.03.14-1 points at non-present sha 96edfc860b164e594f5b89b17194fcf0c5a2e346
  warnings.warn(
/code/dulwich/dulwich/repo.py:496: UserWarning: ref refs/tags/debian/2021.11.04-2 points at non-present sha 6add817472ed7a9c3521944b5eba88022200fd71
  warnings.warn(
debian/0+git20200429-1 does not point to a valid object
upstream/0+git20200429 does not point to a valid object
upstream/2021.11.04 does not point to a valid object
debian/2022.04.20-1 does not point to a valid object
debian/2022.04.20-2 does not point to a valid object
upstream/2022.04.20 does not point to a valid object
upstream/2020.09.24 does not point to a valid object
upstream/2021.03.14 does not point to a valid object
debian/2020.09.24-1 does not point to a valid object
debian/2021.11.04-1 does not point to a valid object
debian/2021.03.14-1 does not point to a valid object
debian/2021.11.04-2 does not point to a valid object
Imported audmes_2022.04.20+git20220626.1.f238e54.orig.tar.gz with pristine-tar.
All changes applied successfully.
gbp:error: revision 'debian/2022.04.20-2^0' not found
revision 'debian/2022.04.20-2^0' not found
Committing to: /tmp/janitore19z4kcg/audmes/
modified .gitignore
modified CMakeLists.txt
modified CtrlOScope.cpp
modified debian/changelog
Committed revision 38.
Merged new upstream version 2022.04.20+git20220626.1.f238e54 (previous: 2022.04.20)
Refresh quilt patches.
Committing to: /tmp/janitore19z4kcg/audmes/
Merge new upstream version 2022.04.20+git20220626.1.f238e54

Publish Blockers

  • ☒ run was not successful
  • ☑ package has not been removed from the archive
  • ☑ command has not changed
  • ☒ not yet reviewed, but review needed
  • ☑ 0 publish attempts so far.not currently attempting to back off
  • ☒ merge proposals for the package maintainer are currently being rate-limited (open: 1258, max open: 200)
  • ☒ change set f33d7700-9206-43c7-9d29-bceb977ed8c3 is working

Full worker log Full build log